@media screen and (max-width: 640px) {
   p{
	 text-align: left!important; 
   }

   .fusion-column-wrapper{
	padding: 0!important;
    }
}

p{
	color: #002157;
}

#main #content .post-content .fusion-column-wrapper h2{
		color: #002157;
}

div#wpcf7-f109-p7-o1 p{
	color: #4c4c4c !important;
}